!
!     $Id$
!
      l = lenc(GV%observer)
      displayLine = 'SET Observer '//GV%observer(1:l)
      l = lenc(displayLine)
!D      write (6,*) "   displayLine:  ->",displayLine(1:l),"<-"
      Call xmlOut(iRoffset, iCoffset, displayLine(1:l))
      iRoffset = iRoffset+1
!
